Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 14 Apr 2025 09:10:19 +0300

Lääne-Nigula Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2511002/10292 aadressile Lääne maakond, Lääne-Nigula vald, Aulepa küla / 
Dirslätt, Taadu (elamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Elamu ehituse projekkteerimistingimuste eelnõu 
kooskõlastamine kinnistule, mis piirneb maanteega 16122

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27334734>  (menetlus nr: 
485384), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 24.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.